Subject: Ticket Assigned - Order number 4707155363
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 11:14:24 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 4707155363 I spoke to your customer service staff rula. This happen to me second time.  last time also the same incident happened and I am very disappointed with max service. I ordered Marvel appliqué detailed jogger with drawstring closure and again they send me captain America hoodie all pictures are attached and now I paid 50qr for the jogger and they send the hoodie that is 45 qr. what nonsense is this. Please ask your staff to be mindful. Take action on this ASAP. This is the second time MAX make mistakes and this is unacceptable. Send me the item I ordered and then ask your staff to collect this item. I don't want your usual process this time that I send your wrong item first then you transfer amount in my credit. No it is unacceptable. What is going on here why your staff makes mistakes like this. It's ridiculous!!! I am providing you last months emails also as attachment so you can see that same incident happened last month also. Take action ASAP. I am not new max customer. I ordered a lot of times.

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5503101